How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-4.x"
end
vagrant init visibilityspots/centos-7.x-puppet-4.x
vagrant up

This version was created 26 days ago.

Updated packages:

  • binutils.x86_64 - 2.27-41.base.el7_7.1
  • device-mapper.x86_64 - 7:1.02.158-2.el7_7.2
  • device-mapper-libs.x86_64 - 7:1.02.158-2.el7_7.2
  • hostname.x86_64 - 3.13-3.el7_7.1
  • procps-ng.x86_64 - 3.3.10-26.el7_7.1
  • rsyslog.x86_64 - 8.24.0-41.el7_7.2
  • sudo.x86_64 - 1.8.23-4.el7_7.1
  • systemd.x86_64 - 219-67.el7_7.2
  • systemd-libs.x86_64 - 219-67.el7_7.2
  • tzdata.noarch - 2019c-1.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 3 months ago.

Updated packages:

  • GeoIP.x86_64 - 1.5.0-14.el7
  • audit-libs.x86_64 - 2.8.5-4.el7
  • augeas-libs.x86_64 - 1.4.0-9.el7
  • bash.x86_64 - 4.2.46-33.el7
  • bind-libs-lite.x86_64 - 32:9.11.4-9.P2.el7
  • bind-license.noarch - 32:9.11.4-9.P2.el7
  • binutils.x86_64 - 2.27-41.base.el7
  • centos-release.x86_64 - 7-7.1908.0.el7.centos
  • coreutils.x86_64 - 8.22-24.el7
  • cronie.x86_64 - 1.4.11-23.el7
  • cronie-anacron.x86_64 - 1.4.11-23.el7
  • cryptsetup-libs.x86_64 - 2.0.3-5.el7
  • curl.x86_64 - 7.29.0-54.el7
  • device-mapper.x86_64 - 7:1.02.158-2.el7
  • device-mapper-libs.x86_64 - 7:1.02.158-2.el7
  • dhclient.x86_64 - 12:4.2.5-77.el7.centos
  • dhcp-common.x86_64 - 12:4.2.5-77.el7.centos
  • dhcp-libs.x86_64 - 12:4.2.5-77.el7.centos
  • diffutils.x86_64 - 3.3-5.el7
  • dmidecode.x86_64 - 1:3.2-3.el7
  • dracut.x86_64 - 033-564.el7
  • elfutils-default-yama-scope.noarch - 0.176-2.el7
  • elfutils-libelf.x86_64 - 0.176-2.el7
  • elfutils-libs.x86_64 - 0.176-2.el7
  • glib2.x86_64 - 2.56.1-5.el7
  • glibc.x86_64 - 2.17-292.el7
  • glibc-common.x86_64 - 2.17-292.el7
  • gpm-libs.x86_64 - 1.20.7-6.el7
  • hwdata.x86_64 - 0.252-9.3.el7
  • initscripts.x86_64 - 9.49.47-1.el7
  • iproute.x86_64 - 4.11.0-25.el7
  • iptables.x86_64 - 1.4.21-33.el7
  • kmod.x86_64 - 20-25.el7
  • kmod-libs.x86_64 - 20-25.el7
  • kpartx.x86_64 - 0.4.9-127.el7
  • krb5-libs.x86_64 - 1.15.1-37.el7_7.2
  • libblkid.x86_64 - 2.23.2-61.el7
  • libcap.x86_64 - 2.22-10.el7
  • libcom_err.x86_64 - 1.42.9-16.el7
  • libcurl.x86_64 - 7.29.0-54.el7
  • libdb.x86_64 - 5.3.21-25.el7
  • libdb-utils.x86_64 - 5.3.21-25.el7
  • libgcc.x86_64 - 4.8.5-39.el7
  • libmount.x86_64 - 2.23.2-61.el7
  • libsmartcols.x86_64 - 2.23.2-61.el7
  • libssh2.x86_64 - 1.8.0-3.el7
  • libstdc++.x86_64 - 4.8.5-39.el7
  • libuuid.x86_64 - 2.23.2-61.el7
  • lz4.x86_64 - 1.7.5-3.el7
  • net-tools.x86_64 - 2.0-0.25.20131004git.el7
  • nspr.x86_64 - 4.21.0-1.el7
  • nss.x86_64 - 3.44.0-4.el7
  • nss-pem.x86_64 - 1.0.3-7.el7
  • nss-softokn.x86_64 - 3.44.0-5.el7
  • nss-softokn-freebl.x86_64 - 3.44.0-5.el7
  • nss-sysinit.x86_64 - 3.44.0-4.el7
  • nss-tools.x86_64 - 3.44.0-4.el7
  • nss-util.x86_64 - 3.44.0-3.el7
  • openssh.x86_64 - 7.4p1-21.el7
  • openssh-clients.x86_64 - 7.4p1-21.el7
  • openssh-server.x86_64 - 7.4p1-21.el7
  • openssl-libs.x86_64 - 1:1.0.2k-19.el7
  • passwd.x86_64 - 0.79-5.el7
  • policycoreutils.x86_64 - 2.5-33.el7
  • procps-ng.x86_64 - 3.3.10-26.el7
  • python.x86_64 - 2.7.5-86.el7
  • python-libs.x86_64 - 2.7.5-86.el7
  • readline.x86_64 - 6.2-11.el7
  • rpm.x86_64 - 4.11.3-40.el7
  • rpm-build-libs.x86_64 - 4.11.3-40.el7
  • rpm-libs.x86_64 - 4.11.3-40.el7
  • rpm-python.x86_64 - 4.11.3-40.el7
  • rsyslog.x86_64 - 8.24.0-41.el7_7
  • ruby.x86_64 - 2.0.0.648-36.el7
  • ruby-irb.noarch - 2.0.0.648-36.el7
  • ruby-libs.x86_64 - 2.0.0.648-36.el7
  • rubygem-bigdecimal.x86_64 - 1.2.0-36.el7
  • rubygem-io-console.x86_64 - 0.4.2-36.el7
  • rubygem-json.x86_64 - 1.7.7-36.el7
  • rubygem-psych.x86_64 - 2.0.0-36.el7
  • rubygem-rdoc.noarch - 4.0.0-36.el7
  • rubygems.noarch - 2.0.14.1-36.el7
  • shadow-utils.x86_64 - 2:4.6-5.el7
  • sudo.x86_64 - 1.8.23-4.el7
  • systemd.x86_64 - 219-67.el7_7.1
  • systemd-libs.x86_64 - 219-67.el7_7.1
  • util-linux.x86_64 - 2.23.2-61.el7
  • vim-common.x86_64 - 2:7.4.629-6.el7
  • vim-enhanced.x86_64 - 2:7.4.629-6.el7
  • vim-filesystem.x86_64 - 2:7.4.629-6.el7
  • vim-minimal.x86_64 - 2:7.4.629-6.el7
  • yum.noarch - 3.4.3-163.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-52.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 3 months ago.

Updated packages:

  • bind-libs-lite.x86_64 - 32:9.9.4-74.el7_6.2
  • bind-license.noarch - 32:9.9.4-74.el7_6.2
  • curl.x86_64 - 7.29.0-51.el7_6.3
  • libcurl.x86_64 - 7.29.0-51.el7_6.3
  • libssh2.x86_64 - 1.4.3-12.el7_6.3
  • systemd.x86_64 - 219-62.el7_6.9
  • systemd-libs.x86_64 - 219-62.el7_6.9
  • tzdata.noarch - 2019b-1.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 5 months ago.

Updated packages:

  • bind-libs-lite.x86_64 - 32:9.9.4-74.el7_6.1
  • bind-license.noarch - 32:9.9.4-74.el7_6.1
  • device-mapper.x86_64 - 7:1.02.149-10.el7_6.8
  • device-mapper-libs.x86_64 - 7:1.02.149-10.el7_6.8
  • glib2.x86_64 - 2.56.1-4.el7_6
  • glibc.x86_64 - 2.17-260.el7_6.6
  • glibc-common.x86_64 - 2.17-260.el7_6.6
  • python.x86_64 - 2.7.5-80.el7_6
  • python-libs.x86_64 - 2.7.5-80.el7_6
  • systemd.x86_64 - 219-62.el7_6.7
  • systemd-libs.x86_64 - 219-62.el7_6.7
  • vim-common.x86_64 - 2:7.4.160-6.el7_6
  • vim-enhanced.x86_64 - 2:7.4.160-6.el7_6
  • vim-filesystem.x86_64 - 2:7.4.160-6.el7_6
  • vim-minimal.x86_64 - 2:7.4.160-6.el7_6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 7 months ago.

Updated packages:

  • device-mapper.x86_64 - 7:1.02.149-10.el7_6.7
  • device-mapper-libs.x86_64 - 7:1.02.149-10.el7_6.7
  • glibc.x86_64 - 2.17-260.el7_6.5
  • glibc-common.x86_64 - 2.17-260.el7_6.5
  • iproute.x86_64 - 4.11.0-14.el7_6.2
  • libgcc.x86_64 - 4.8.5-36.el7_6.2
  • libstdc++.x86_64 - 4.8.5-36.el7_6.2
  • rsync.x86_64 - 3.1.2-6.el7_6.1
  • ruby.x86_64 - 2.0.0.648-35.el7_6
  • ruby-irb.noarch - 2.0.0.648-35.el7_6
  • ruby-libs.x86_64 - 2.0.0.648-35.el7_6
  • rubygem-bigdecimal.x86_64 - 1.2.0-35.el7_6
  • rubygem-io-console.x86_64 - 0.4.2-35.el7_6
  • rubygem-json.x86_64 - 1.7.7-35.el7_6
  • rubygem-psych.x86_64 - 2.0.0-35.el7_6
  • rubygem-rdoc.noarch - 4.0.0-35.el7_6
  • rubygems.noarch - 2.0.14.1-35.el7_6
  • systemd.x86_64 - 219-62.el7_6.6
  • systemd-libs.x86_64 - 219-62.el7_6.6
  • wget.x86_64 - 1.14-18.el7_6.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 8 months ago.

Updated packages:

  • glibc.x86_64 - 2.17-260.el7_6.4
  • glibc-common.x86_64 - 2.17-260.el7_6.4
  • libssh2.x86_64 - 1.4.3-12.el7_6.2
  • python.x86_64 - 2.7.5-77.el7_6
  • python-libs.x86_64 - 2.7.5-77.el7_6
  • tzdata.noarch - 2019a-1.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 9 months ago.

Updated packages:

  • GeoIP.x86_64 - 1.5.0-13.el7
  • audit-libs.x86_64 - 2.8.4-4.el7
  • augeas-libs.x86_64 - 1.4.0-6.el7_6.1
  • bash.x86_64 - 4.2.46-31.el7
  • bind-libs-lite.x86_64 - 32:9.9.4-73.el7_6
  • bind-license.noarch - 32:9.9.4-73.el7_6
  • binutils.x86_64 - 2.27-34.base.el7
  • centos-release.x86_64 - 7-6.1810.2.el7.centos
  • coreutils.x86_64 - 8.22-23.el7
  • cronie.x86_64 - 1.4.11-20.el7_6
  • cronie-anacron.x86_64 - 1.4.11-20.el7_6
  • cryptsetup-libs.x86_64 - 2.0.3-3.el7
  • curl.x86_64 - 7.29.0-51.el7
  • dbus.x86_64 - 1:1.10.24-13.el7_6
  • dbus-libs.x86_64 - 1:1.10.24-13.el7_6
  • device-mapper.x86_64 - 7:1.02.149-10.el7_6.3
  • device-mapper-libs.x86_64 - 7:1.02.149-10.el7_6.3
  • dmidecode.x86_64 - 1:3.1-2.el7
  • dracut.x86_64 - 033-554.el7
  • elfutils-default-yama-scope.noarch - 0.172-2.el7
  • elfutils-libelf.x86_64 - 0.172-2.el7
  • elfutils-libs.x86_64 - 0.172-2.el7
  • file-libs.x86_64 - 5.11-35.el7
  • findutils.x86_64 - 1:4.5.11-6.el7
  • glib2.x86_64 - 2.56.1-2.el7
  • glibc.x86_64 - 2.17-260.el7_6.3
  • glibc-common.x86_64 - 2.17-260.el7_6.3
  • hwdata.x86_64 - 0.252-9.1.el7
  • initscripts.x86_64 - 9.49.46-1.el7
  • iptables.x86_64 - 1.4.21-28.el7
  • kmod.x86_64 - 20-23.el7
  • kmod-libs.x86_64 - 20-23.el7
  • kpartx.x86_64 - 0.4.9-123.el7
  • krb5-libs.x86_64 - 1.15.1-37.el7_6
  • libblkid.x86_64 - 2.23.2-59.el7_6.1
  • libcom_err.x86_64 - 1.42.9-13.el7
  • libcurl.x86_64 - 7.29.0-51.el7
  • libfastjson.x86_64 - 0.99.4-3.el7
  • libgcc.x86_64 - 4.8.5-36.el7_6.1
  • libmount.x86_64 - 2.23.2-59.el7_6.1
  • libselinux.x86_64 - 2.5-14.1.el7
  • libselinux-ruby.x86_64 - 2.5-14.1.el7
  • libselinux-utils.x86_64 - 2.5-14.1.el7
  • libsemanage.x86_64 - 2.5-14.el7
  • libsepol.x86_64 - 2.5-10.el7
  • libssh2.x86_64 - 1.4.3-12.el7
  • libstdc++.x86_64 - 4.8.5-36.el7_6.1
  • libuuid.x86_64 - 2.23.2-59.el7_6.1
  • logrotate.x86_64 - 3.8.6-17.el7
  • man-db.x86_64 - 2.6.3-11.el7
  • net-tools.x86_64 - 2.0-0.24.20131004git.el7
  • nss.x86_64 - 3.36.0-7.1.el7_6
  • nss-pem.x86_64 - 1.0.3-5.el7_6.1
  • nss-sysinit.x86_64 - 3.36.0-7.1.el7_6
  • nss-tools.x86_64 - 3.36.0-7.1.el7_6
  • nss-util.x86_64 - 3.36.0-1.1.el7_6
  • openldap.x86_64 - 2.4.44-21.el7_6
  • openssl-libs.x86_64 - 1:1.0.2k-16.el7_6.1
  • perl.x86_64 - 4:5.16.3-294.el7_6
  • perl-Pod-Escapes.noarch - 1:1.04-294.el7_6
  • perl-libs.x86_64 - 4:5.16.3-294.el7_6
  • perl-macros.x86_64 - 4:5.16.3-294.el7_6
  • policycoreutils.x86_64 - 2.5-29.el7_6.1
  • procps-ng.x86_64 - 3.3.10-23.el7
  • python.x86_64 - 2.7.5-76.el7
  • python-libs.x86_64 - 2.7.5-76.el7
  • python-urlgrabber.noarch - 3.10-9.el7
  • rpm.x86_64 - 4.11.3-35.el7
  • rpm-build-libs.x86_64 - 4.11.3-35.el7
  • rpm-libs.x86_64 - 4.11.3-35.el7
  • rpm-python.x86_64 - 4.11.3-35.el7
  • rsyslog.x86_64 - 8.24.0-34.el7
  • ruby.x86_64 - 2.0.0.648-34.el7_6
  • ruby-irb.noarch - 2.0.0.648-34.el7_6
  • ruby-libs.x86_64 - 2.0.0.648-34.el7_6
  • rubygem-bigdecimal.x86_64 - 1.2.0-34.el7_6
  • rubygem-io-console.x86_64 - 0.4.2-34.el7_6
  • rubygem-json.x86_64 - 1.7.7-34.el7_6
  • rubygem-psych.x86_64 - 2.0.0-34.el7_6
  • rubygem-rdoc.noarch - 4.0.0-34.el7_6
  • rubygems.noarch - 2.0.14.1-34.el7_6
  • setup.noarch - 2.8.71-10.el7
  • shadow-utils.x86_64 - 2:4.1.5.1-25.el7_6.1
  • sudo.x86_64 - 1.8.23-3.el7
  • systemd.x86_64 - 219-62.el7_6.5
  • systemd-libs.x86_64 - 219-62.el7_6.5
  • tar.x86_64 - 2:1.26-35.el7
  • tzdata.noarch - 2018i-1.el7
  • util-linux.x86_64 - 2.23.2-59.el7_6.1
  • vim-common.x86_64 - 2:7.4.160-5.el7
  • vim-enhanced.x86_64 - 2:7.4.160-5.el7
  • vim-filesystem.x86_64 - 2:7.4.160-5.el7
  • vim-minimal.x86_64 - 2:7.4.160-5.el7
  • wget.x86_64 - 1.14-18.el7
  • yum.noarch - 3.4.3-161.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-50.el7
  • zlib.x86_64 - 1.2.7-18.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 1 year ago.

Updated packages:

  • centos-release.x86_64 - 7-5.1804.5.el7.centos
  • initscripts.x86_64 - 9.49.41-1.el7_5.2
  • nss.x86_64 - 3.36.0-7.el7_5
  • nss-sysinit.x86_64 - 3.36.0-7.el7_5
  • nss-tools.x86_64 - 3.36.0-7.el7_5
  • systemd.x86_64 - 219-57.el7_5.3
  • systemd-libs.x86_64 - 219-57.el7_5.3
  • tzdata.noarch - 2018f-2.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 1 year ago.

Updated packages:

  • audit-libs.x86_64 - 2.8.1-3.el7_5.1
  • bind-libs-lite.x86_64 - 32:9.9.4-61.el7_5.1
  • bind-license.noarch - 32:9.9.4-61.el7_5.1
  • centos-release.x86_64 - 7-5.1804.4.el7.centos
  • dracut.x86_64 - 033-535.el7_5.1
  • initscripts.x86_64 - 9.49.41-1.el7_5.1
  • kpartx.x86_64 - 0.4.9-119.el7_5.1
  • libblkid.x86_64 - 2.23.2-52.el7_5.1
  • libmount.x86_64 - 2.23.2-52.el7_5.1
  • libuuid.x86_64 - 2.23.2-52.el7_5.1
  • systemd.x86_64 - 219-57.el7_5.1
  • systemd-libs.x86_64 - 219-57.el7_5.1
  • util-linux.x86_64 - 2.23.2-52.el7_5.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 1 year ago.

Updated packages:

  • centos-release.x86_64 - 7-5.1804.1.el7.centos
  • gnupg2.x86_64 - 2.0.22-5.el7_5
  • python.x86_64 - 2.7.5-69.el7_5
  • python-libs.x86_64 - 2.7.5-69.el7_5
  • yum-plugin-fastestmirror.noarch - 1.1.31-46.el7_5
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

Next